@charset "utf-8";

/* index: map */
.map_menu {
  position: relative;
  margin: 1px;
  margin-bottom: 50px;

  border: 3px solid #fff;
  outline: 1px solid #ccc;
}
.map_menu__base {
}
.map_menu__bg {
}
.map_menu__content {
}
.map_menu__items {
}
.map_menu__item {
  list-style: none;

  position: absolute;
  z-index: 1;

  left: 0;
  top: 0;
}
.map_menu__item:hover {
  z-index: 9;
}
.map_menu__link {
  position: relative;
  display: block;
  width: 38px;
  height: 32px;
}
.map_menu__icon {
}
.map_menu__label {
  display: block;
  position: absolute;
  left: 38px;
  top: 0;
  padding: 0.125em 0.5em;
  white-space: nowrap;
  pointer-events: none;

  border: 2px solid #fff;
  background-color: rgba(255, 255, 255, 0.8);

  font-size: 0.8rem;

  opacity: 0;

  transition: opacity 0.15s ease-out;
  -o-transition: opacity 0.15s ease-out;
  -ms-transition: opacity 0.15s ease-out;
  -moz-transition: opacity 0.15s ease-out;
  -webkit-transition: opacity 0.15s ease-out;

  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;

  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.map_menu__link:hover .map_menu__label {
  opacity: 1;
  pointer-events: auto;
}
.map_menu__item--mh-sakai-chuo {
  left: 500px;
  top: 120px;
}
.map_menu__item--mh-otori {
  left: 440px;
  top: 170px;
}
.map_menu__item--mh-hirano-chuo {
  left: 675px;
  top: 60px;
}
.map_menu__item--mh-matsubara {
  left: 670px;
  top: 125px;
}
.map_menu__item--mh-chiyoda {
  left: 670px;
  top: 335px;
}
.map_menu__item--mh-kawachinagano {
  left: 680px;
  top: 375px;
}
.map_menu__item--mh-senboku {
  left: 510px;
  top: 290px;
}
.map_menu__item--mh-izumigaoka {
  left: 575px;
  top: 255px;
}
.map_menu__item--mh-izumi-chuo {
  left: 400px;
  top: 320px;
}
.map_menu__item--mh-izumi-fuchu {
  left: 375px;
  top: 285px;
}
.map_menu__item--mh-izumiotsu {
  left: 325px;
  top: 230px;
}
.map_menu__item--mh-tondabayashi {
  left: 705px;
  top: 260px;
}
.map_menu__item--mh-kaizuka {
  left: 175px;
  top: 360px;
}
.map_menu__item--mh-takaishi {
  left: 370px;
  top: 195px;
}
.map_menu__item--fm-sakai {
  left: 410px;
  top: 140px;
}
.map_menu__item--fm-hirano {
  left: 630px;
  top: 60px;
}
.map_menu__item--fm-fukai {
  left: 530px;
  top: 225px;
}
.map_menu__item--fm-kumeda {
  left: 265px;
  top: 335px;
}
.map_menu__item--mh-habikino {
  left: 722px;
  top: 140px;
}
.map_menu__item--mh-matsubaraamami {
  left: 635px;
  top: 100px;
}

/* index: list */
/*
.network-list__area{
	overflow: hidden;
	margin-bottom: 2rem;
}
.network-list__heading{
	cursor: pointer;
	
	margin: 3px;
	padding: .75rem;
	
	font-size: 1.25rem;
	text-align: center;
	line-height: 1em;
	
	background-color: #9CCA54;
	background-repeat: no-repeat;
	background-position: right 1rem center;
	background-image: url(../img/base/arrow1--btm.png);
}
*/
.network-list__inner {
}
.network-list__items {
}
.network-list__item {
}
.network-list__link {
}
.network-list__link:hover {
  text-decoration: none;
}
.network-list__title {
}
.network-list__address {
  margin-bottom: 0.625rem;
}
.network-list__tel {
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .network-list__area {
  }
  .network-list__heading {
  }
  .network-list__inner {
  }
  .network-list__items {
  }
  .network-list__item {
  }
  .network-list__link {
  }
  .network-list__title {
  }
  .network-list__address {
  }
  .network-list__tel {
  }
}
@media (max-width: 768px) {
  .network-list__area {
  }
  .network-list__heading {
  }
  .network-list__inner {
  }
  .network-list__items {
  }
  .network-list__item {
  }
  .network-list__link {
  }
  .network-list__title {
  }
  .network-list__address {
  }
  .network-list__tel {
  }
}

/* detail: place */
.shop-place {
  text-align: center;
}
.shop-place__inner {
}
.shop-place__heading {
  margin-bottom: 1.25rem;
}
.shop-place__heading .icon {
  margin-bottom: 1.25rem;
}
.shop-place__tel {
}
@media (min-width: 769px) {
  .shop-place {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  .shop-place__inner {
  }
  .shop-place__heading {
  }
  .shop-place__tel {
  }
}
@media (max-width: 768px) {
  .shop-place {
    margin-top: 3.125rem;
    margin-bottom: 3.125rem;
  }
  .shop-place__inner {
  }
  .shop-place__heading {
    font-size: 200%;
    line-height: 1.5em;
  }
  .shop-place__tel {
  }
}

/* nav */
.kyoka-choden-nav {
  margin-top: -3rem;
  margin-bottom: 5rem;
  text-align: center;
}
@media (max-width: 768px) {
  .kyoka-choden-nav {
    margin-top: -1rem;
  }
}

/* detail: basic */
.shop-content {
  margin-bottom: 5rem;
}
.shop-content__tab {
}
.shop-content__item {
}
.shop-content_mv {
  margin-bottom: 2.5rem;
}
@media (min-width: 769px) {
  .shop-content {
  }
  .shop-content__tab {
  }
  .shop-content__item {
  }
  .shop-content_mv {
  }
}
@media (max-width: 768px) {
  .shop-content {
  }
  .shop-content__tab {
  }
  .shop-content__tab .select1 {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;

    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .shop-content__item {
  }
  .shop-content_mv {
  }
}

/* detail: info */
.shop-info {
}
@media (min-width: 769px) {
  .shop-info {
  }
}
@media (max-width: 768px) {
  .shop-info {
  }
}

/* detail: intro */
.shop-info_intro {
  margin-bottom: 2rem;
}
.shop-info_intro__photo {
}
.shop-info_intro__title {
}
.shop-info_intro__note {
}
@media (min-width: 769px) {
  .shop-info_intro {
  }
  .shop-info_intro__photo {
  }
  .shop-info_intro__title {
  }
  .shop-info_intro__note {
  }
}
@media (max-width: 768px) {
  .shop-info_intro {
  }
  .shop-info_intro__photo {
    margin-bottom: 0.625rem;
  }
  .shop-info_intro__title {
  }
  .shop-info_intro__note {
  }
}

/* detail: floor */
.shop-info_floors {
}
.shop-info_floor {
  margin-bottom: 1.25rem;
}
.shop-info_floor__title {
}
.shop-info_floor__note {
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .shop-info_floors {
  }
  .shop-info_floor {
  }
  .shop-info_floor__title {
  }
  .shop-info_floor__note {
  }
}
@media (max-width: 768px) {
  .shop-info_floors {
  }
  .shop-info_floor {
  }
  .shop-info_floor__title {
  }
  .shop-info_floor__note {
  }
}

/* detail: hall */
.shop-hall__item {
}
.shop-hall__item .title1 {
  margin-bottom: 1rem;
}
.shop-hall__item .gallery1__item {
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .shop-hall__item {
  }
}
@media (max-width: 768px) {
  .shop-hall__item {
  }
}

/* detail: facilities */
.shop-facility__items {
}
.shop-facility__item {
}
.shop-facility__photo {
  margin-bottom: 0.625rem;
}
.shop-facility__title {
  text-align: center;
  margin-bottom: 0.625rem;
}
.shop-facility__note {
}
@media (min-width: 769px) {
  .shop-facility__items {
    /*-----for legacy-----*/
    display: -webkit-box;
    -webkit-box-pack: justify;
    /*--------------------*/

    display: flex;
    display: -o-flex;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;

    flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;

    justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
  }
  .shop-facility__item {
    margin-bottom: 2.5rem;

    flex: 0 0 48%;
    -o-flex: 0 0 48%;
    -ms-flex: 0 0 48%;
    -moz-flex: 0 0 48%;
    -webkit-flex: 0 0 48%;
  }
  .shop-facility__photo {
  }
  .shop-facility__title {
  }
  .shop-facility__note {
  }
}
@media (max-width: 768px) {
  .shop-facility__items {
  }
  .shop-facility__item {
  }
  .shop-facility__photo {
  }
  .shop-facility__title {
  }
  .shop-facility__note {
  }
}

/* detail: accessmap */
.shop-access__pdf {
  margin-bottom: 1.25rem;
}
.shop-access__pdf .button1 {
  border-width: 1px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.access_map {
  width: 100%;
  height: 300px;
  height: 50vh;
  /*height: 56.25vw;*/
  border: 0 none;
}

.floor_info_title {
  padding: 20px 0 40px 0;
  font-weight: bold;
  font-size: 131%;
  color: #6bbc6e;
  text-align: center;
}

.floor_info_tag {
  font-weight: bold;
  margin-bottom: 0px;
  color: #6bbc6e;
  font-size: 85%;
}

.floor_info_note {
  font-size: 78%;
  color: #666;
}

.to-takaishi_saijo {
  margin: 2em 0;
}
.to-takaishi_saijo p {
  width: fit-content;
  margin: auto;
  padding: 0.75em 3em;
  border: 1px solid #dab17e;
  color: #624829;
  background-color: #faeddb;
  font-weight: bold;
  border-radius: 1em;
}
